Subject: bug#48474: 27.2; Emacs 27.1 crash under wayland

From: Dan Čermák <[email-masked]>
Date: Tue, 18 May 2021 14:54:57 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Ingebrigtsen <[email-masked]>
>> Date: Mon, 17 May 2021 16:47:39 +0200
>> Cc: [email-masked]
>> 
>> Dan Čermák <[email-masked]> writes:
>> 
>> > I'd like to forward a crash that has been observed with Emacs 27.1 on
>> > Fedora 34 under Wayland sessions:
>> > https://bugzilla.redhat.com/show_bug.cgi?id=1943849
>> 
>> For reference, I've included the backtrace in this bug report, too.
>
> Looks like some X error?  Can you run Emacs with
>
>     -xrm "emacs.synchronous: true"
>
> and show the backtrace then?

Sorry, I never encountered this bug and have no means of reproducing
it.

Sebastián (cc'd) originally reported it: could you try to reproduce it
with Eli's instructions?